/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  /*font-family: 'Open Sans', sans-serif;*/
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li {
  background: #35527a;
}
#cssmenu > ul > li:hover {
  background: #2b466b;
}
#cssmenu > ul > li > a {
  font-size:14px; padding:5px 10px;
  font-family:'BlissPro-Bold';
  display: block;
  color: #ffffff;
  border: 1px solid #7e8b9f;
  border-top: none;
  text-transform: capitalize;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(../images/plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/minus.png) 96% center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #93a7be;
  border-top: 1px solid #8aa0b9;
  border-top: none;
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px;
  display: block;
  color: #fff;
  font-family:'BlissPro-Light';
  background:#6f8aa9;
}
/*#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #e94f31;
}*/
#cssmenu ul ul a:hover {
  color: #fff;
  background:#1b3155;
}

.showhideBt {float:right; width:auto; margin-top:20px;}

.sholabels { margin:0 15px 0 0; text-transform:uppercase; font-size:14px; color:#1A2E51; font-family:'BlissPro-Bold';}
.showhideBt input[type="button"] { margin:0; border:0; background:#6F8AA9; color:#fff; padding:3px 10px; font-size:14px; font-family:'BlissPro-Bold';}
.showhideBt input[type="button"].active { background:#1A2E51;}
.showhideBt #labelShow { border:0; border-radius:3px 0 0 3px;}
.showhideBt #labelHide { border:0; border-radius:0px 3px 3px 0px;}